﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */


:root {
    --blue-1: #14679D; /* Azul Safira*/
    --blue-2: #0088CF; /* azul ciano*/
    --blue-3: #0366d6; /*azul escuro*/
    --blue-4: #1b6ec2; /*azul pálido con un toque verdoso*/
    --blue-5: #0099FF; /*azul claro*/
    --blue-6: #1861ac; /*azul*/
    --gray-1: #e5e5e5; /*cinza claro*/
    --gray-2: #363636; /*cinza chumbo*/
    --gray-3: #363636; /*cinza botão*/
    --gray-4: #6c757d; /*cinza botão hover*/
    --gray-5: #6c757d; /*cinza cortorno botao*/
    --white: #FFFFFF; /*branco*/
    /*color.adobe.com*/
    /*Monocromático*/
    --adobeblue-1a: #1E99EB; /* Azul Céu*/
    --adobeblue-1b: #4B87AE; /* Azul Jeans*/
    --adobeblue-1c: #14679D; /* Azul Safira*/
    --adobeblue-1d: #65B5EB; /* Azul Claro*/
    --adobeblue-1e: #0E466B; /* Azul Escuro*/
    --adobeblue-1f: #AED4EE; /* Azul bebe*/
    --adobeblue-1g: #D4EEFF; /* Azul fundo*/
    --adobeblue-1h: #072538; /* Azul muito escuro*/
}

@font-face {
    font-family: Source_Sans_Pro;
    src: url(https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap);
}


html {
    font-size: 16px;
    position: relative;
    min-height: 100%;
    color: red;
}

body {
    margin-bottom: 60px;
    font-family: 'Source Sans Pro', Segoe UI, Calibri, Arial, sans-serif, Verdana;
}

.txtlead {
    font-family: 'Source Sans Pro', Segoe UI, Calibri, Arial, sans-serif, Verdana;
    color: #14076c;
    font-size: 18px;
    font-weight: bold;
}

.txtlead1 {
    font-family: 'Source Sans Pro', sans-serif;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
}

.txtlead2 {
    font-family: 'Source Sans Pro', sans-serif;
    color: #000;
    font-size: 16px;
    font-weight: bold;
}

a {
    color: var(--blue-3);
}

    a.navbar-brand {
        white-space: normal;
        text-align: center;
        word-break: break-all;
    }

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

td {
    padding: 8px 8px;
}

fieldset {
    min-width: 0;
    padding: 0.35em 0.75em 0.625em;
    margin: 0;
    margin-left: -15px;
    border: solid;
    border-width: 0.5 !important;
    border-color: lightgray;
    border-radius: 5px;
}

.fieldset__legend {
    /*    display: block;
    
    max-width: 100%;*/
    padding-left: 5px;
    padding-right: 5px;
    width: auto;
    /*   margin-bottom: 0.5rem;*/
    font-size: 1rem;
    /*  line-height: inherit;
    color: inherit;
    white-space: normal;*/
}
/*--------------------------------formatação do Relatório--------------------------------*/
.relatorioQuadroGeral {
    position: relative;
    display: block;
    margin: 0 auto;
}

.relatorioFaixa {
    background-color: white;
    color: white;
    text-align: center;
    width: 100%;
    position: relative;
    border: 0px solid;
    border-color: #65B5EB;
    border-radius: 10px 10px 0 0;
}

.relatorioFaixaLinha {
    max-width: 1140px;
    width: 100%;
    display: flex;
    margin: 0 auto;
    flex-wrap: wrap;
    justify-content: center;
}


.relatorioCaixaDupla {
    width: 50%;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    /*  */
    border: 0px solid black;
    min-width: 500px;
}


.caixasEspaçoKids {
    display: flex;
    border: 0px solid black;
    min-width: 250px;
    flex-wrap: wrap;
    justify-content: center;
}

.relatorioCaixa1 {
    width: 48%;
    min-width: 250px;
    font-weight: 500;
    font-size: 4.8rem;
    background-color: #115683;
    /*box-shadow: 10px 5px 5px var(--adobeblue-1f);*/
    margin-bottom: 15px;
    border: 4px solid var(--white);
}

.relatorioCaixa2 {
    background-color: #0E466B;
    width: 48%;
    min-width: 250px;
    font-weight: 500;
    font-size: 3.8rem;
    /*box-shadow: 10px 5px 5px var(--adobeblue-1f);*/
    margin-bottom: 15px;
    border: 4px solid var(--white);
}

.relatorioCaixaEspaços {
    background-color: #0E466B;
    width: 250px;
    min-width: 250px;
    font-weight: 500;
    font-size: 3.8rem;
    box-shadow: 10px 5px 5px var(--adobeblue-1f);
    margin-bottom: 15px;
    border: 4px solid var(--white);
}

.relatorioCaixa--texto {
    font-size: 18px;
    text-align: left;
    padding-left: 10px;
}

.relatorioNumero {
    font-weight: 900;
    line-height: 90px;
    font-size: 130px;
}

.relatorioGraphics {
    margin: 25px 25px;
    min-width: 50%;
    min-height: 300px;
    background-color: #FBFBFB;
    border-radius: 10px 10px 0 0;
    width: 100%;
    /*box-shadow: 10px 5px 5px #a19f9f;*/
    position: relative;
}


.relatorioGraphics2 {
    margin: 25px 10px 0 10px;
    /*min-width: 50%;*/
    min-height: 380px;
    background-color: #FBFBFB;
    border-radius: 10px 10px 0 0;
    width: 46%;
    /*box-shadow: 10px 5px 5px #a19f9f;*/
    position: relative;
}

.relatorio { /*MAtheus*/
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

    .relatorio > div { /*MAtheus*/
        height: 150px;
        width: 30%;
        padding: 10px;
        border-radius: 10px 10px 0 0;
        background: #faf9f9;
        text-align: center;
        margin-bottom: 50px;
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
        font-size: 50px;
    }

    .relatorio > .linha2 { /*MAtheus*/
        width: 20%;
    }

.relatorioGrafico { /*MAtheus*/
    width: 90%;
    height: 450px;
}


.relatoriotituloCaixa {
    color: black;
    font-weight: 600;
}


/*--------------------------------formatação das tabelas--------------------------------*/
#table-agendado {
    font-family: 'Source Sans Pro', Segoe UI, Calibri, Arial, sans-serif, Verdana;
    background-color: #f8f8f8 !important;
    border: 1px solid #e1e1e1;
    border-radius: 5px 5px 0 0;
}

    #table-agendado th:nth-child(1n) {
        background-color: var(--gray-2);
        color: #fff;
    }

    #table-agendado th:first-child {
        border-radius: 5px 0 0 0;
    }

    #table-agendado th:last-child {
        border-radius: 0 5px 0 0;
    }

#table-agendado__responsivo {
    font-family: 'Source Sans Pro', Segoe UI, Calibri, Arial, sans-serif, Verdana;
    background-color: #f8f8f8 !important;
    border: 1px solid #e1e1e1;
    border-radius: 5px 5px 0 0;
}

    #table-agendado__responsivo th:nth-child(1n) {
        background-color: var(--gray-2);
        color: #fff;
    }

    #table-agendado__responsivo th:first-child {
        border-radius: 5px 0 0 0;
    }

    #table-agendado__responsivo th:last-child {
        border-radius: 0 5px 0 0;
    }


#table-agendado1 {
    font-family: 'Source Sans Pro', sans-serif;
    background-color: #F8F8F8 !important;
    border: 0px solid #E1E1E1;
    /*    border-radius: 5px 5px 0 0;*/
}

    #table-agendado1 th:nth-child(1n) {
        font-family: 'Source Sans Pro', sans-serif;
        background-color: var(--gray-2);
        color: #fff;
        /*border-radius: 10px 10px 0 0;*/
    }

    #table-agendado1 th:first-child {
        border-radius: 5px 0px 0 0;
    }

    #table-agendado1 th:last-child {
        border-radius: 0 5px 0 0;
    }


#table-agendado2 {
    font-family: 'Source Sans Pro', sans-serif;
    background-color: #F8F8F8 !important;
    border: 0px solid #E1E1E1;
    /*    border-radius: 5px 5px 0 0;*/
}

    #table-agendado2 th:nth-child(1n) {
        font-family: 'Source Sans Pro', sans-serif;
        background-color: var(--gray-2);
        color: #fff;
        /*border-radius: 10px 10px 0 0;*/
    }

    #table-agendado2 th:first-child {
        border-radius: 5px 0px 0 0;
    }

    #table-agendado2 th:last-child {
        border-radius: 0 5px 0 0;
    }

.table-striped tbody tr:nth-of-type(odd) { /*anula as listras das tabelas*/
    background-color: #f8f8f8;
}

.table-striped tbody tr:nth-of-type(2n) { /*anula as listras das tabelas*/
    background-color: #f8f8f8;
}


.tabelaMobile {
    display: none;
}

.quadroTabela {
    overflow: auto;
    min-width: 320px;
    width: auto;
    max-width: auto;
    height: auto;
    border: solid 0px;
}

.linhaInferior {
    border-bottom: 1.5pt solid #CCCCCC;
}

/*----------------------------------------------------------------*/


.dataTables_wrapper .dataTables_paginate .paginate_button { /*botões inferiores*/
    color: white !important;
    border: 1px solid #111;
    background-color: #585858;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #585858), color-stop(100%, #111));
    background: -webkit-linear-gradient(top, #585858 0%, #111 100%);
    background: -moz-linear-gradient(top, #585858 0%, #111 100%);
    background: -ms-linear-gradient(top, #585858 0%, #111 100%);
    background: -o-linear-gradient(top, #585858 0%, #111 100%);
    background: linear-gradient(to bottom, #585858 0%, #111 100%);
}

    .dataTables_wrapper .dataTables_paginate .paginate_button:hover { /*botões inferiores*/
        color: inherit !important;
        border: 1px solid rgba(0, 0, 0, 0.3);
        background-color: rgba(230, 230, 230, 0.1);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(230, 230, 230, 0.1)), color-stop(100%, rgba(0, 0, 0, 0.1)));
        background: -webkit-linear-gradient(top, rgba(230, 230, 230, 0.1) 0%, rgba(0, 0, 0, 0.1) 100%);
        background: -moz-linear-gradient(top, rgba(230, 230, 230, 0.1) 0%, rgba(0, 0, 0, 0.1) 100%);
        background: -ms-linear-gradient(top, rgba(230, 230, 230, 0.1) 0%, rgba(0, 0, 0, 0.1) 100%);
        background: -o-linear-gradient(top, rgba(230, 230, 230, 0.1) 0%, rgba(0, 0, 0, 0.1) 100%);
        background: linear-gradient(to bottom, rgba(230, 230, 230, 0.1) 0%, rgba(0, 0, 0, 0.1) 100%)
    }

/*------------------------------------------------------------------------------------------*/
/* Provide sufficient contrast against white background */


/*--------------------------------formatação dos botões--------------------------------*/


.btn-outline-secondary { /*botão editar*/
    color: var(--white);
    border-color: var(--gray-3);
    background-color: #363636;
}

.btn-outline-danger { /*botão excluir*/
    background-color: #d8383e;
    color: var(--white);
    border-color: #858585;
}

    .btn-outline-danger:hover { /*botão excluir*/
        background-color: #b81b21;
        color: var(--white);
        border-color: #858585;
    }

    .btn-outline-danger:disabled { /*botão desativado*/
        color: #6c757d;
        background-color: transparent;
    }

.btn-warning { /*botão inserir novo local*/
    color: var(--white);
    background-color: var(--gray-3);
    border-color: var(--gray-5);
}

    .btn-warning:hover { /*botão inserir novo local*/
        color: var(--white);
        background-color: var(--gray-4);
        border-color: var(--gray-5);
    }

.btn-outline-primary {
    color: var(--white);
    background-color: var(--blue-3);
    border-color: var(--blue-5);
}

    .btn-outline-primary:hover {
        color: var(--white);
        background-color: var(--blue-4);
        border-color: var(--blue-5);
    }

.btn-outline-info {
    color: var(--white);
    background-color: var(--gray-3);
    border-color: var(--gray-5);
}

    .btn-outline-info:hover {
        color: var(--white);
        background-color: var(--gray-4);
        border-color: var(--gray-5);
    }

/*--------------------------------faixa flutuante do botão--------------------------------*/


.tooltip2 {
    position: relative;
}

    .tooltip2 .tooltiptext2 {
        visibility: hidden;
        width: auto;
        color: #fff;
        text-align: center;
        position: absolute;
        z-index: 1;
        bottom: 150%;
        left: 50%;
        margin-left: -60px;
        /*extraído de  .btn */
        display: inline-block;
        font-weight: 400;
        text-align: center;
        vertical-align: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        border: 1px solid #858585;
        padding: 0.375rem 0.75rem;
        font-size: 0.9rem;
        line-height: 1.5;
        border-radius: 0.25rem;
        /*extraído de .btn-outline-danger */
        background-color: #d8383e;
        color: var(--white);
        border-color: #858585;
    }

        .tooltip2 .tooltiptext2::after {
            content: "";
            position: absolute;
            top: 100%;
            left: 50%;
            margin-left: -5px;
            border-width: 5px;
            border-style: solid;
            border-color: #d8383e transparent transparent transparent;
        }

    .tooltip2:hover .tooltiptext2 {
        visibility: visible;
    }


/*--------------------------------formulários--------------------------------*/
.rotulo {
    padding-right: 7px !important;
    padding-left: 0px;
    display: flex;
    flex-wrap: wrap;
}

.rotulo__sub {
    font-weight: 700;
}

.labelArea {
    font-family: Source Sans Pro, Segoe UI, Calibri, Arial, sans-serif, Verdana;
    font-size: 14px;
    padding: 8px 8px 8px 0px;
    vertical-align: bottom;
    margin-top: auto;
}

.selecione-local {
    background-color: #E9ECEF;
    height: 30px;
    margin: 5px;
    padding-left: 5px;
    min-width: 180px;
    display: flex;
    justify-content: space-between;
    align-content: center;
    align-items: center
}

.form-control {
    width: 100%;
    margin-top: auto;
    vertical-align: bottom;
}

#termo {
    /*width: 640px !important;*/
}

.form-check {
    padding-left: 0;
}

/*-----------------------------Cards Home-----------------------------------*/
.card--agendamento {
    /* word-wrap: break-word;*/
    margin: 10px 10px;
    height: 160px;
    width: 160px;
    background-color: black;
    border-radius: 5px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-content: center;
    align-items: center;
}

.labelassunto-card {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 0.8em;
    color: #FFFFFF;
    height: 160px;
    width: 160px;
    display: block;
    flex-wrap: wrap;
    position: relative;
    border-radius: 5px;
    border: 0px solid var(--gray-5);
}

    .labelassunto-card:hover {
        opacity: 1;
        -xpedu-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1);
        border-radius: 5px;
        border: 0px solid var(--gray-2);
    }

.botao__agendamento {
    position: relative;
    border-radius: 5px;
    height: 160px;
    width: 160px;
    border: 0px solid var(--gray-5);
    /*  background-color: !important;*/
}

    .botao__agendamento:nth-child(1) {
        font-weight: 700;
        /* transform: translate(-50%, -50%);*/
        color: white;
        /*    background-color: !important;*/
    }


    .botao__agendamento:nth-child(1n) {
        font-weight: 700;
        /* transform: translate(-50%, -50%);*/
        color: white;
    }


/*Texto fica centralizado entre a imagem e o final do card */
.botao__agendamentoKids {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between; /* distribui imagem no topo e texto no final */
    height: 160px;
    width: 160px;
    border-radius: 5px;
    border: 0px solid var(--gray-5);
    padding: 0;
    background-color: inherit;
}

    .botao__agendamentoKids img {
        margin-top: 0;
        margin-bottom: 0;
        width: 160px;
        max-height: 80px;
        border-radius: 5px 5px 0 0;
    }

    .botao__agendamentoKids div {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100%; /* ocupa o espaço restante */
        max-width: 160px;
        margin-left: 5px;
        margin-right: 5px;
        margin-bottom: 10px;
        white-space: normal; 
       /* word-break: break-word; */
        text-align: center; 
    }


    /*Texto fica alinhado de forma reta embaixo da imagem*/
/*.botao__agendamentoKids {
    position: relative;
    border-radius: 5px;
    height: 160px;
    width: 160px;
    border: 0px solid var(--gray-5);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    padding: 0;
    background-color: inherit;
}

    .botao__agendamentoKids img {
        display: block;
        margin: 0 auto;
        padding: 0;
        width: 160px;*/ /* ajuste conforme necessário */
        /*max-height: 80px;*/ /* ajuste conforme necessário */

        /*border-radius: 5px 5px 0 0 ;
    }

    .botao__agendamentoKids div {
        margin: 15px 5px 0 5px;
    }*/

    .botao__agendamentoKids:nth-child(1) {
        font-weight: 700;
        /* transform: translate(-50%, -50%);*/
        color: white;
        /*    background-color: !important;*/
    }


    .botao__agendamentoKids:nth-child(1n) {
        font-weight: 700;
 
        /* transform: translate(-50%, -50%);*/
        color: white;
    }

/*----------------------------- -----------------------------------*/

.border-top {
    border-top: 1px solid var(--gray-1);
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

.btn {
    min-width: 60px;
}

.btn-primary {
    color: var(--white);
    background-color: var(--blue-4);
}

.btn-group {
}

.div__center {
    max-width: 1440px;
    margin: 0 auto;
}

.cabeco { /*não está mais sendo usada*/
    margin-top: 10px;
    padding-left: 35px;
    min-width: 360px;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 700;
    height: 100px;
    color: var(--blue-5);
    text-align: left;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: var(--white);
    background-color: var(--blue-4);
    border-color: var(--blue-6);
}

.footer {
    font-size: 13px;
    position: absolute;
    bottom: 0px;
    text-align: center;
    width: 100%;
    white-space: normal;
    line-height: 60px; /* Vertically center the text there */
}

/*.footer__barra {
    background-color: var(--gray-2);
    width: 100%;
    height: 60px;
}*/

.espacamentoVertical { /*não usado*/
    width: 100%;
    min-height: 100vh;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: space-between;
}

.ocultar {
    display: none;
}

.ocultar__th {
    display: none;
}

.colunaCenter {
    text-align: center !important;
}

.linhaCenter td {
    vertical-align: middle !important;
}

.btn-outline-secondary {
    margin-bottom: 2px;
}

.dias-semana {
    width: auto;
}


/*.btn-outline-locais {
    
    margin-bottom: 2px;
}
*/


/*@media screen and (max-width: 1140px) {
    .relatorioQuadroGeral {
        position: static;
    }
}
*/

.btn-invisible {
    /*  display: none;*/
    padding: 0;
    margin: 0;
    background-color:;
}

#btn-pdf img {
    display: block;
}

.pdf-icon {
    margin-top: 0px;
    background-color:;
}

.none {
    display: none !important;
}

.campo-invalido {
    border: 2px solid red;
}

.field-validation-erro {
    box-sizing: border-box;
    color: rgb(255, 106, 0);
    display: inline;
    font-family: "Source Sans Pro", "Segoe UI", Calibri, Arial, sans-serif, Verdana;
    font-size: 16px;
    font-weight: 400;
    height: auto;
    line-height: 24px;
    text-align: left;
    text-size-adjust: 100%;
    width: auto;
    /*-webkit-tap-highlight-color: rgba(0, 0, 0, 0);*/
}


/*-----------------------------Portinho Imagem-----------------------------------*/

.portinho_tabela {
    border-width: 0;
    width: 100%;
}

.portinho__celula3 {
    border: 4px solid #FFFFFF;
    background-color: #a3f745;
}

.portinho__celula2 {
    border: 4px solid #ccf1ff;
    background-color: #4689dd;
}

.portinho__celula1 {
    background-color: #a3f745;
    text-align: center;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    height: 40px;
    max-height: 40px;
    width: 40px;
    font-weight: 900;
}

.portinho__celulaTexto {
    border-width: 2px;
    height: 40px;
    max-height: 40px;
    text-align: left;
    vertical-align: text-top;
}

.portinho-image {
    width: 100%;
}

/*div.container {
    max-width: 1200px
}
*/

.iconeCadeirante{
    max-width: 40px;
    position: absolute;
    top: 5px;
    left: 115px;
}

@media screen and (max-width: 992px){
    .iconeCadeirante {
        max-width: 30px;
        left: 105px;
    }
}



/*-----------------------------Tabelas Responsivas-----------------------------------*/
.quebra__dtr-data {
}

    .quebra__dtr-data .dtr-data {
        white-space: normal !important;
    }

.texto__clique {
    display: none;
    color: #d5242e;
    /*text-decoration: underline #0d6efd;*/
    font-weight: 600;
    text-align: center;
}

.texto__clique480 {
    display: none;
    color: #d5242e;
    /*text-decoration: underline #0d6efd;*/
    font-weight: 600;
    text-align: center;
}


/*-------------------------------------------------------------------------*/
@media screen and (min-width: 768px) and (max-width: 991px) {
    .main {
        margin-top: 20px;
    }
}

@media screen and (max-width: 1200px) {
    .btn-outline-locais {
        min-width: 74px;
    }
}

@media screen and (max-width: 992px) {
    .card--agendamento {
        height: 140px;
        width: 140px;
        margin: 8px;
    }

    .labelassunto-card {
        height: 140px;
        width: 140px;
    }

    .botao__agendamento {
        height: 140px;
        width: 140px;
    }

    .botao__agendamentoKids {
        height: 140px;
        width: 140px;
    }

        .botao__agendamentoKids img {
            width: 140px; 
        }

    .btn-outline-locais {
        min-width: 74px;
        margin-bottom: 2px;
    }

    .btn-danger-locais {
        min-width: 74px;
    }

    .btn-warning-locais {
        min-width: 74px;
    }

    .btn-secondary-locais {
        min-width: 74px;
    }

    .tabelaQuebraLinha td {
        white-space: normal !important;
    }
}

@media screen and (max-width: 991px) {
    .texto__clique {
        display: block;
    }
}

@media screen and (max-width: 768px) {
    html {
        font-size: 14px;
    }

    .relatorioGraphics2 {
        width: 90%;
    }

    .btn-primary-assunto {
        margin-bottom: 2px;
    }

    .btn-secondary-assunto {
        margin-bottom: 2px;
    }

    .btn-outline-locais {
        min-width: 64px;
    }

    .btn-danger-locais {
        min-width: 64px;
    }

    .btn-warning-locais {
        min-width: 64px;
    }

    .btn-secondary-locais {
        min-width: 64px;
    }

    .tabela-listar768 th {
        writing-mode: vertical-lr;
        padding: 0px !important;
        /*padding-right: 16px !important;*/
        padding-right: 5px !important;
        text-align: center !important;
        vertical-align: middle !important;
    }

    .tabela-listar768 td {
        padding: 8px 2px !important;
        font-size: 12px;
        text-align: center;
    }

        .tabela-listar768 td:nth-child(2n+1) {
            background-color: #ebebeb !important;
        }

    .tabela-listar768 .sorting:before {
        top: 00px !important;
        left: 0px !important;
        margin: 5px 00px;
        position: relative !important;
        display: inline-block !important;
    }

    .tabela-listar768 .sorting:after {
        top: 00px !important;
        left: 0px !important;
        margin: 5px 00px;
        position: relative !important;
        display: inline-block !important;
    }

    .max94__768 {
        max-width: 94px !important;
    }
}

@media screen and (max-width: 640px) {
    .tabelaTela {
        display: none;
    }

    .tabelaMobile {
        display: table;
    }

        .tabelaMobile td:nth-of-type(5) {
            text-align: center;
        }




    .tabela-listar640 th {
        writing-mode: vertical-lr;
        padding: 5px !important;
        /*padding-right: 16px !important;*/
        padding-right: 26px !important;
        text-align: center !important;
    }

    /*        .tabela-listar640 th:before {
            
            display: none !important;
        }

        .tabela-listar640 th:after {
            display: none !important;
        }*/

    .tabela-listar640 td {
        padding: 8px 2px !important;
        font-size: 12px;
        text-align: center;
    }

        .tabela-listar640 td:nth-child(2n+1) {
            background-color: #ebebeb !important;
        }

    .portinho-image-container {
        width: 100%;
        overflow: hidden;
    }

    .portinho-image {
        width: calc(100% + 200px); /* Largura da imagem original mais 40px de cada lado */
        margin-left: -90px; /* Deslocar 40px para a esquerda */
        margin-right: -110px; /* Deslocar 40px para a direita */
    }
}

@media (max-width: 569px) {

    th, td {
        font-size: 12px;
    }

    #cards {
        text-align: center !important;
    }

    .container {
        max-width: 512px;
    }

    /* #table-agendado  {
        margin: 0 !important;
        padding: 0 !important;
    }*/

    .relatorioCaixaDupla {
        min-width: 400px;
    }

    .tabela-listar569 th {
        writing-mode: vertical-lr;
        padding: 5px !important;
        /*padding-right: 16px !important;*/
        /*padding-right: 26px !important;*/
        text-align: center !important;
        vertical-align: middle !important;
    }

    /*        .tabela-listar569 th:before {
            
            display: none !important;
        }

        .tabela-listar569 th:after {
            display: none !important;
        }*/

    .tabela-listar569 td {
        padding: 8px 2px !important;
        font-size: 12px;
        text-align: center;
    }

        .tabela-listar569 td:nth-child(2n+1) {
            background-color: #ebebeb !important;
        }

    .tabela-listar569 .sorting:before {
        top: 00px !important;
        left: 0px !important;
        margin: 5px 00px;
        position: relative !important;
        display: inline-block !important;
    }

    .tabela-listar569 .sorting:after {
        top: 00px !important;
        left: 0px !important;
        margin: 5px 00px;
        position: relative !important;
        display: inline-block !important;
    }

    .texto__Portinho {
        font-size: 20px;
        text-align: left;
    }
}

@media (max-width: 480px) {
    /* btn {
        min-width: 60px;
    }*/
    /*    .btn-group {
        display: block;
    }*/
    .container {
        max-width: 360px;
    }

    .footer {
        line-height: 30px; /* Vertically center the text there */
    }

    .btn-outline-info {
        margin-bottom: 2px;
        /* border-bottom-width: 5px;*/
        border-radius: 2.8px !important;
    }

    .btn-outline-danger {
        border-radius: 2.8px !important;
    }

    .tabela-listar480 th {
        writing-mode: vertical-lr;
        padding: 5px !important;
        /*padding-right: 16px !important;*/
        padding-right: 26px !important;
        text-align: center !important;
    }

    /*        .tabela-listar480 th:before {
            
            display: none !important;
        }

        .tabela-listar480 th:after {
            display: none !important;
        }*/

    .tabela-listar480 td {
        padding: 8px 2px !important;
        font-size: 12px;
        text-align: center;
    }

        .tabela-listar480 td:nth-child(2n+1) {
            background-color: #ebebeb !important;
        }

    .texto__clique480 {
        display: block;
    }
}

@media (max-width: 345px) {
    .container {
        max-width: 320px;
    }
}


@media screen and (max-width: 320px) {
    .ocultar__th {
        display: block;
    }
}



@media screen and (min-width: 360px) {
    /*    .btn-outline-locais {
        min-width: 64px;
    }

    .btn-danger-locais {
        min-width: 64px;
    }*/
}


@media screen and (min-width: 576px) {
    .cabeco {
        max-width: 540px;
    }
}

@media screen and (min-width: 768px) {

    .cabeco {
        max-width: 720px;
    }
}

@media screen and (min-width: 992px) {
    /*    #lblCadastroAgendamento2{
        display:flex;
    }

    #txtCadastroAgendamento2 {
        display: flex;
    }*/

    .cabeco {
        max-width: 960px;
    }

    .col-lg-2dot4 {
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
        /*text-align:;*/
    }
}

@media screen and (min-width: 1200px) {
    .cabeco {
        max-width: 1140px;
    }
}

@media print {
    .noPrint {
        display: none;
    }

    .print {
        display: block;
    }

    body {
        background: #fff;
    }

    .relatorioFaixaLinha {
        max-width: 100%;
        display: inline-flex;
        flex-wrap: nowrap;
    }

    .relatorioCaixa--texto {
        color: black
    }

    .relatorioNumero {
        color: black;
        font-weight: 700;
        line-height: 45px;
        font-size: 65px;
    }

    /* WRGM - 18/05/2023 - manter as cores na impressão */
    /* conteúdo copiado/colado aqui para dentro do "@media print" */
    #table-agendado2 {
        font-family: 'Source Sans Pro', sans-serif;
        background-color: #F8F8F8 !important;
        border: 0px solid #E1E1E1;
        /*    border-radius: 5px 5px 0 0;*/
    }

        #table-agendado2 th:nth-child(1n) {
            font-family: 'Source Sans Pro', sans-serif;
            background-color: var(--gray-2);
            color: #fff;
            /*border-radius: 10px 10px 0 0;*/
        }

        #table-agendado2 th:first-child {
            border-radius: 5px 5px 0 0;
        }

    /* Defina os estilos de impressão aqui - Não usados */
    .modal {
        /* Exemplo: Defina a largura para que caiba em uma página de impressão */
        width: 100%;
    }

        .modal .table {
            width: 100% !important;
            margin-bottom: 1rem !important;
            color: blue !important;
        }

    .modal-dialog {
        max-width: 100% !important;
        margin: 1.75rem auto;
    }
    /* ------------------------------------------------------ */
}
